.page[name='home'] > .content > .section > .header > .title {
    color: #ffffff;
}
.page[name='home'] > .header > .side:first-child > .button {
    background-color: #272727;
    color: #ffffff;
}
.page[name='home'] > .header > .side:last-child > .button > .new {
    background-color: #f23002;
}
.page[name='home'] > .content > .slider > .slick-dots > li > button {
    background-color: #c4c4c4;
}
.page[name='home'] > .content > .slider > .slides > .imageWrapper {
    background-color: #313333;
}
.page[name='home'] > .content > .buttons > .button {
    background-color: #272727;
}
.page[name='home'] > .content > .buttons > .button > .title {
    color: #cccccc;
}
.page[name='home'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > .button {
    background-color: #272727;
}
.page[name='home'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > td > .title {
    color: #ffffff;
}
.page[name='home'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > td:not(.value) {
    color: #ffffff;
}
.page[name='home'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > td > .description {
    color: #cccccc;
}
.page[name='home'] > .content > .section > .tableWrapper > .fTable > .content > table > tbody > tr > td > .date {
    color: #cccccc;
}
.page[name='home'] > .content > .button {
    background-color: #da0606;
    filter: drop-shadow(0px 5px 20px rgba(255, 255, 255, 0.10));
}
.page[name='home'][navMode='black'] > .navigationBar {
    background-color: #1b1b1b;
}